## envirophat 1.0.0

=== debian/changelog ===
envirophat (1.0.0) stable; urgency=low

  * Fix: Defer setup to avoid import side-effects
  * Fix: QNH changed to ISA standard
  * Tweak: New Enviro pHAT I2C addr now default
  * Added: unit argument to pressure to choose Pa or hPa

 -- Phil Howard <phil@pimoroni.com>  Tue, 13 Mar 2018 00:00:00 +0000

envirophat (0.0.6) stable; urgency=low

  * Added __version__ to module
  * Added DocStrings

 -- Phil Howard <phil@pimoroni.com>  Thu, 10 Nov 2016 00:00:00 +0000

envirophat (0.0.5) UNRELEASED; urgency=low

  * Bug fix to lsm303d raw_heading

 -- Phil Howard <phil@pimoroni.com>  Fri, 12 Aug 2016 00:00:00 +0000

envirophat (0.0.4) UNRELEASED; urgency=low

  * Tidy up of read functions in bmp280
  * Fixed incorrect call to pressure method

 -- Phil Howard <phil@pimoroni.com>  Wed, 6 Jul 2016 00:00:00 +0000

envirophat (0.0.3) UNRELEASED; urgency=low

  * Python3 fix

 -- Phil Howard <phil@pimoroni.com>  Thu, 23 Jun 2016 00:00:00 +0000

envirophat (0.0.2) UNRELEASED; urgency=low

  * Bug fixes

 -- Phil Howard <phil@pimoroni.com>  Fri, 17 Jun 2016 00:00:00 +0000

envirophat (0.0.1) UNRELEASED; urgency=low

  * Initial release

 -- Phil Howard <phil@pimoroni.com>  Thu, 16 Jun 2016 00:00:00 +0000
