=== debian/control ===
Source: envirophat
Maintainer: Phil Howard <phil@pimoroni.com>
Homepage: https://github.com/pimoroni/enviro-phat
Section: python
Priority: extra
Build-Depends: debhelper (>= 9.0.0), dh-python, python-all (>= 2.7), python-setuptools, python3-all (>= 3.4), python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: python-envirophat
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends}, python-rpi.gpio, python-smbus
Suggests: i2c-tools
Description: Python library for the Pimoroni Enviro pHAT.
 Enviro pHAT is an affordable mix of sensors ideal for monitoring server rooms
 or anything you might want to observe. It also includes a 4-channel ADC,
 for adding sensors of your own.
 .
 This is the Python 2 version of the package.

Package: python3-envirophat
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python3:Depends}, python3-rpi.gpio, python3-smbus
Suggests: i2c-tools
Description: Python library for the Pimoroni Enviro pHAT.
 Enviro pHAT is an affordable mix of sensors ideal for monitoring server rooms
 or anything you might want to observe. It also includes a 4-channel ADC,
 for adding sensors of your own.
 .
 This is the Python 3 version of the package.
